[BGAnimation]

[Layer1]
Import=../ScreenEvaluation normalbackground
Condition=not IsExtraStage() and not IsExtraStage2()

[Layer2]
Import=../ScreenEvaluation extrabackground
Condition=IsExtraStage()

[Layer3]
Import=../ScreenEvaluation extra2background
Condition=IsExtraStage2()

